/* ------------------------------- */
/* ------------------------------- */
/* Colors */
/* ------------------------------- */
/* ------------------------------- */
:root{

    --colore-verde: #00534C;
    --colore-grigio: #F2F2F2;
    --colore-grigioscuro: #707070;
    --colore-grigiochiaro: #a0a0a0;
    --colore-bianco: #ffffff;
    --colore-nero: #000000;

    --gronda2x: 20px;
    --gronda1x: 10px;
}

.colore-verde{ color: var(--colore-verde); }
.colore-grigio{ color: var(--colore-grigio); }
.colore-grigioscuro{ color: var(--colore-grigioscuro); }
.colore-bianco{ color: var(--colore-bianco); }
.colore-nero{ color: var(--colore-nero); }

.background-verde{ background-color: var(--colore-verde); }
.background-grigio{ background-color: var(--colore-grigio); }
.background-bianco{ background-color: var(--colore-bianco); }
.background-grigioscuro{ background-color: var(--colore-grigioscuro); }


/* ------------------------------- */
/* ------------------------------- */
/* GENERAL */
/* ------------------------------- */
/* ------------------------------- */

*{
    margin: 0;
    padding: 0;
    margin-bottom: 0;
    padding: 0;
    padding-bottom: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: inherit;
}


body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html{
    margin-top: 0;
}

main{
    padding-bottom: 0px; /* Da aggiungere manualmente alle row*/
    padding-top: 140px;
}

img{
    width: 100%;
    height: auto;
}

.no-padding{
    padding: 0 !important;
}

.uppercase{
    text-transform: uppercase;
}


/*Fix bootstrap*/
.row{
    margin-left: 0;
    margin-right: 0;
    /* outline: 1px solid red; */
}

.row>* {
    padding-right: var(--gronda1x);
    padding-left: var(--gronda1x);
    margin-top: 0;
    /* outline: 1px dotted gray; */
}

p{
    margin-bottom: 0;
    margin-top: 0;
}

h1,h2,h3,h4,h5{
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: var(--colore-nero);
}

section{
    width: 100%;
    transform-origin: 0 0;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

.container{
    max-width: 2560px;
    padding-left: 35px;
    padding-right: 35px;
    margin: 0 auto;
}

.container.no-padding .row > *{
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 1200px){
    .container{
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media (max-width: 768px){
    .container{
        padding-left: 7px;
        padding-right: 7px;
    }
}



/* ------------------------------- */
/* ------------------------------- */
/* PADDING E MARGIN */
/* ------------------------------- */
/* ------------------------------- */


.padding-1-top{
    padding-top: 1%;
}

.padding-2-top{
    padding-top: 2%;
}

.padding-3-top{
    padding-top: 4%;
}

.padding-4-top{
    padding-top: 6%;
}

.padding-5-top{
    padding-top: 8%;
}

.padding-1-bottom{
    padding-bottom: 1%;
}

.padding-2-bottom{
    padding-bottom: 2%;
}

.padding-3-bottom{
    padding-bottom: 4%;
}

.padding-4-bottom{
    padding-bottom: 6%;
}

.padding-5-bottom{
    padding-bottom: 8%;
}


@media(max-width: 767px){
    .padding-1-top{
        padding-top: 10px;
    }
    
    .padding-2-top{
        padding-top: 20px;
    }
    
    .padding-3-top{
        padding-top: 30px;
    }
    
    .padding-4-top{
        padding-top: 40px;
    }
    
    .padding-5-top{
        padding-top: 50px;
    }
    
    .padding-1-bottom{
        padding-bottom: 10px;
    }
    
    .padding-2-bottom{
        padding-bottom: 20px;
    }
    
    .padding-3-bottom{
        padding-bottom: 30px;
    }
    
    .padding-4-bottom{
        padding-bottom: 40px;
    }
    
    .padding-5-bottom{
        padding-bottom: 50px;
    }
}

/*Container senza padding*/

.container.no-padding{
    padding-left: 0;
    padding-right: 0;
}


/* ------------------------------- */
/* ------------------------------- */
/* FONTS */
/* ------------------------------- */
/* ------------------------------- */


.aktiv-light{
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.aktiv-regular{
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.aktiv-italic{
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 400;
    font-style: italic;
}

.aktiv-semibold{
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.aktiv-bold{
    font-family: aktiv-grotesk, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.dim-1{
    font-size: 16px;
    line-height: 125%;
}

.dim-2{
    font-size: 19px;
    line-height: 125%;
}

.dim-3{
    font-size: 22px;
    line-height: 125%;
}

.dim-4{
    font-size: 28px;
    line-height: 125%;
}

.dim-5{ /*home nav foto*/
    font-size: 50px;
    line-height: 100%;
}

@media(max-width: 992px){
    .dim-5{ /*Titolo header*/
        font-size: 28px;
    }
}



@media(min-width: 1920px){
    .dim-6{ /*Titolo header*/
        font-size: 44px;
        line-height: 125%;
    }
}

@media(max-width: 1919px){
    .dim-6{ /*Titolo header*/
        font-size: 44px;
        line-height: 125%;
    }
}

@media(max-width: 1400px){
    .dim-6{ /*Titolo header*/
        font-size: 40px;
        line-height: 125%;
    }
}

@media(max-width: 1000px){
    .dim-4{
        font-size: 21px;
    }
}

@media(max-width: 767px){
    .dim-6{ /*Titolo header*/
        font-size: 50px;
    }
}



.jenson-regular{
    font-family: adobe-jenson-pro, serif;
    font-weight: 400;
    font-style: normal;
}

/* 
.jenson-semibold{
    font-family: adobe-jenson-pro, serif;
    font-weight: 600;
    font-style: normal;
}

.jenson-bold{
    font-family: adobe-jenson-pro, serif;
    font-weight: 700;
    font-style: normal;
} */


.jenson-regular.dim-1{
    font-size: 18px;
    line-height: 125%;
}

.jenson-regular.dim-2{
    font-size: 20px;
    line-height: 135%;
}

.jenson-regular.dim-3{
    font-size: 24px;
    line-height: 125%;
}

.jenson-regular.dim-4{
    font-size: 28px;
    line-height: 125%;
}

.jenson-regular.dim-5{
    font-size: 32px;
    line-height: 125%;
}

.jenson-regular.dim-6{
    font-size: 60px;
    line-height: 100%;
}

@media(max-width: 992px){
    .jenson-regular.dim-6{
        font-size: 40px;
    }

    .jenson-regular.dim-5{
        font-size: 25px;
    }

    .jenson-regular.dim-2{
        font-size: 18px;
        line-height: 135%;
    }
}

@media(max-width: 767px){
    .jenson-regular.dim-6{
        font-size: 32px;
    }
}


/* a.categoria{
    pointer-events: none;
}  */


/* ------------------------------- */
/* ------------------------------- */
/* CTA */
/* ------------------------------- */
/* ------------------------------- */

.cta-base{
    text-decoration: none;
}

.cta-base:hover{
    text-decoration: underline;
}

.cta-full-bianco{
    text-decoration: none;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 20px;
    color: var(--colore-verde);
    background-color: var(--colore-bianco);
    border: 1px solid var(--colore-bianco);

    margin-top: 5px;
}

.cta-full-bianco:hover{
    color: var(--colore-bianco);
    background-color: var(--colore-verde);
}

.cta-full-verde{
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    padding: 5px 10px;
    border-radius: 50px;
    color: var(--colore-bianco);
    background-color: var(--colore-verde);
    border: 1px solid var(--colore-verde);
}




.cta-right-verde{
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    padding: 5px 10px;
    border-radius: 50px;
    color: var(--colore-bianco);
    background-color: var(--colore-verde);
    border: 1px solid var(--colore-verde);
}

.cta-right-verde::after{
    content: '';
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background-image: url('../../../../assets/freccia-dx.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.cta-right-verde:hover{
    color: var(--colore-verde);
    background-color: var(--colore-bianco);
}

.cta-right-verde:hover:after{
    background-image: url('../../../../assets/freccia-dx-verde.svg');
}



.cta-right-bianca{
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    padding: 5px 10px 3px 10px;
    border-radius: 50px;
    color: var(--colore-verde);
    background-color: var(--colore-bianco);
    border: 1px solid var(--colore-verde);
}

.cta-right-bianca::after{
    content: '';
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background-image: url('../../../../assets/freccia-dx-verde.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.cta-right-bianca:hover{
    color: var(--colore-bianco);
    background-color: var(--colore-verde);
}

.cta-right-bianca:hover:after{
    background-image: url('../../../../assets/freccia-dx.svg');
}

.cta-back{
    display: inline-flex;
}

.cta-back:hover::before{
    left: 4px;
}

.cta-back::before{
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 8px;
    margin-left: 10px;
    background-image: url('../../../../assets/back-arrow.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
    left: 0;
    transition: left 0.5s ease;
}

.cta-back-outline{
    display: inline-flex;
    padding: 10px 18px;
    outline: 1px solid var(--colore-verde); 
    border-radius: 35px;
}

.cta-back-outline::before{
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 12px;
    background-image: url('../../../../assets/back-arrow-green.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
}

.cta-back-outline:hover::before{
    background-image: url('../../../../assets/back-arrow-white.svg');
    background-color: var(--colore-verde);
    color: var(--colore-bianco);
}

.cta-back-outline:hover{
    background-color: var(--colore-verde);
    color: var(--colore-bianco);
}

@media(max-width: 1024px){
    .cta-right-bianca{
        font-size: 15px !important;
    }
}

/* ------------------------------- */
/* ------------------------------- */
/* HEADER */
/* ------------------------------- */
/* ------------------------------- */

header{
    width: 100%;
    height: 120px;
    padding-top: 15px;
    padding-bottom: 20px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    z-index: 2;

    background-color: transparent;

    text-align: center;

    line-height: 90px;

    display: flex;
    justify-content: space-between;
    align-items: flex-start;

    transition: all ease 0.5s;
}

header .col-sx{
    transition: transform ease 0.5s;
    transform-origin: 0 0;
    padding-left: 12px;
}

header .col-dx{
    transition: all ease 0.5s;
    transform-origin: 100% 0;
    padding-right: 12px;
}

header .custom-logo-link{
    display: block;
    height: 120px;

    position: relative;
    top: 6px;

    z-index: 2;

    display: flex;
    align-items: center;
    justify-content: flex-start;

    transition: height ease 0.7s;
}

header .custom-logo-link img{
    height: 100%;
    width: auto;
}


/*MENU WORDPRESS ITA E ENG in header*/
header ul.menu-header{
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    margin-bottom: 0;
}

header ul.menu-header li{
    display: inline-block;
    margin-left: 35px;
    text-transform: uppercase;
    margin-top: -5px;
}

header ul.menu-header li a:link,
header ul.menu-header li a:visited{
    color: inherit;
    text-decoration: none;
}

header ul.menu-header li a:after{
    content: '';
    display: block;
    height: 3px;
    width: calc(100% - 6px);
    margin: 0 auto;
    background-color: black;
    transform: scaleX(0);
    transition: transform ease 0.4s;
    position: relative;
    top: -8px;
}

header ul.menu-header li a:hover::after{
    background-color: black;
    transform: scaleX(100%);
}

header ul.menu-header li.current_page_item a:after{
    content: '';
    display: block;
    height: 3px;
    width: calc(100% - 6px);
    margin: 0 auto;
    background-color: black;
    transform: scaleX(100%);
    transition: transform ease 0.4s;
    position: relative;
    top: -8px;
}

/* FIX PER NASCONDERE MOMENTANEAMENTE LA LINGUA ITALIANO */
 /* header ul.menu-header li.menu-item-87-it, .menu-item-87-it{
    display: none !important; 
}  */


.menu-mobile{
    display: none;
}


/* Header bianco in homepage e salone*/

.page-id-7 header .custom-logo-link,
.page-id-9 header .custom-logo-link,
.page-id-68 header .custom-logo-link,
.page-id-75 header .custom-logo-link{
    filter: brightness(0) invert(1);
}


.page-id-7 header .menu-header,
.page-id-9 header .menu-header,
.page-id-68 header .menu-header,
.page-id-75 header .menu-header{
    filter: invert(1) !important;
    color: var(--colore-nero) !important;
}

.page-id-7 header .trigger-container .open,
.page-id-9 header .trigger-container .open,
.page-id-68 header .trigger-container .open,
.page-id-75 header .trigger-container .open{
    filter: invert(1) brightness(100);
}


.page-id-7 header.thin .custom-logo-link,
.page-id-9 header.thin .custom-logo-link,
.page-id-68 header.thin .custom-logo-link,
.page-id-75 header.thin .custom-logo-link
{
    filter: brightness(1) invert(0);
}

.page-id-7 header.thin .menu-header,
.page-id-9 header.thin .menu-header,
.page-id-68 header.thin .menu-header,
.page-id-75 header.thin .menu-header{
    filter: invert(0) brightness(1) !important;
}

.page-id-7 header.thin .trigger-container .open,
.page-id-9 header.thin .trigger-container .open,
.page-id-68 header.thin .trigger-container .open,
.page-id-75 header.thin .trigger-container .open{
    filter: invert(0);
}



@media(max-width: 1400px){

    header ul.menu-header li{
        margin: 0 0 0 24px;
    }

    header .custom-logo-link{
        height: 90px;
        top: 9px;
    }
}



/* MOBILE HEADER */

@media(max-width: 1200px){
    header{
        padding: 20px;
    }
}

@media(max-width: 768px){

    header{
        padding: 5px 12px;
    }

    header .custom-logo-link{
        height: 44px;
        top: 9px;
    }

    header .trigger-mobile{
        display: flex;
        align-items: center;
        justify-content: flex-end;

        position: relative;
        z-index: 2;
    }

    header .trigger-mobile .trigger-container{
        height: 25px;
        width: auto;
        cursor: pointer;
        position: relative;
        right: 5px;
    }

    header .trigger-mobile .trigger-container .open,
    header .trigger-mobile .trigger-container .closed{
        position: absolute;
        top: 5px;
        right: 5px;
        width: 32px;
        height: 32px;
    }

    header .trigger-mobile .trigger-container .closed{
        display: none;
        width: 23px;
        height: 23px;
    }

    .menu-mobile{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        background-color: white;
        z-index: 1;

        padding: 10px;
        padding-top: 120px;
    }

    .menu-mobile ul.menu-header-mobile{
        list-style-type: none;
        margin-bottom: 0;
        margin-block-start: 0;
        margin-block-end: 0;
        margin-inline-start: 0;
        margin-inline-end: 0;
        padding-inline-start: 0;
    }

    .menu-mobile ul.menu-header-mobile li{
        text-align: left;
        padding-bottom: 10px;
    }

    .menu-mobile ul.menu-header-mobile li a:link,
    .menu-mobile ul.menu-header-mobile li a:visited{
        text-decoration: none;
        color: black;
        display: none;
    }
}


/* Header thin */
header.thin{
    background-color: white;
    height: 68px;
    padding-top: 10px;
}

header.thin .custom-logo-link{
    height: 40px;
}

header.thin .col-sx{
    transform: scale(0.9);
}

header.thin .col-dx{
    transform: scale(1);
}

@media(max-width: 767px){
    header.thin{
    height: 61px;
    padding-top: 5px;
    }
}


/* ------------------------------- */
/* ------------------------------- */
/* FOOTER */
/* ------------------------------- */
/* ------------------------------- */


footer{
    width: 100%;
}

footer .logo-footer{
    width: 100%;
    max-width: 90px;
    margin-top: 22px;
}

footer .row-01{
    border-bottom: 1px solid rgba(255, 255, 255, 0.471);
}


footer .row-03{
    border-top: 1px solid rgba(255, 255, 255, 0.471);
}



footer .icon-social img{
    width: 25px;
    height: 25px;
    margin-right: 10px;
    margin-bottom: 10px;
}


@media(max-width: 767px){
    footer .row-02 .col-cx{
        margin-top: 48px;
        margin-bottom: 55px;
    }
}


.iub__us-widget{
    display: none !important;
}

